#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-patiencediff installation
#
# Creation   :  2022-05-13 holbru
# Last update:  $Id: install.sh 105399 2023-07-12 20:26:14Z hbfl $
#
# Copyright (c) 2022-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-patiencediff

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives --quiet \
    --install /usr/bin/patiencediff patiencediff /usr/bin/patiencediff-3.10 310

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
